<script type="text/javascript">

function sub_onclickEdite() {
	if(document.formEdit.fullName.value=="")
	{
		alert("<?php echo sprintf($insert,$usersLBL["fullName"]);?>");
		document.formEdit.fullName.focus();
		return false;
	}
	if(document.formEdit.mobile.value=="")
	{
		alert("<?php echo sprintf($insert,$usersLBL["mobile"]);?>");
		document.form1.mobile.focus();
		return false;
	}
	s=document.formEdit.mobile.value;
	if (s.length<9)
	{
		alert("<?php echo $usersLBL["enterCorrectNum"];?>");
		document.formEdit.mobile.focus();
		return false;
	}
	for (var i = 0; i < s.length; i++)
	{
		var c = s.charAt(i);
		if (!((c >= "0") && (c <= "9")))
		{
			alert("<?php echo $usersLBL["enterCorrectNum"];?>");
			document.formEdit.mobile.focus();	
			return false;
		}
	}
	return true;
}

</script>
  <form  name="formEdit" method="POST" action="usersModalEdit2.php" target="_parent" onsubmit="return sub_onclickEdite();">
   <div class="modal fade modal-fullscreen " style="z-index:10000;padding-<?php echo $align;?>:0px" id="editModal" tabindex="-1" role="dialog" aria-labelledby="editModalTitle" aria-hidden="true">
      <div class="modal-dialog modal-dialog-centered" role="document">
         <div class="modal-content text-right">
            <div class="modal-header modal-header-primary">
               <h5 class="modal-title" id="aeditModalTitle"><?php echo $button["edit"];?> : <span id="editFullName" class=""></span></h5>
               <button type="button" class="close slidedown" data-dismiss="modal" aria-label="Close">
               <span aria-hidden="true">&times;</span>
               </button>
            </div>
            <div class="modal-body" style="text-align: <?php echo $align;?>;">
               <div class="form-group" style="margin-bottom: 0px;">
                  <label for="f11" class="col-form-label myModalLabel"> <?php echo $usersLBL["fullName"];?>:</label>
                  <input type="text" class="form-control" name="fullName" id="f11">
               </div>
               
               <div class="form-group" style="margin-bottom: 0px;">
                  <label for="f15" class="col-form-label myModalLabel"> <?php echo $usersLBL["mobile"];?>:</label>
                  <input type="text" class="form-control" name="mobile" id="f14">
               </div>
               
               <div class="form-group" style="margin-bottom: 0px;">
                  <label for="email" class="col-form-label myModalLabel"> <?php echo $usersLBL["email"];?>:</label>
                  <input type="text" class="form-control" name="email" id="f15">
               </div>
              
               
            </div>
            <div class="modal-footer">
               <button type="button" class="btn bg-danger btn-flat text-white m-1" data-dismiss="modal"><?php echo $button["close"];?></button>
               <input type="submit" value='<?php echo $button["edit"];?>'class="btn bg-primary btn-flat text-white m-1">
            </div>
         </div>
      </div>
   </div>
   <input type="hidden" name="idUser" id="idUser" />
</form>